/* Localized versions of Info.plist keys */

CFBundleName = "FreeDroid";
CFBundleShortVersionString = "FreeDroid version 0.1";
CFBundleGetInfoString = "FreeDroid version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
